Incidencia #44699

installer_cross: Build ruledit installer in Qt6-mode

Abrir Fecha: 2022-05-28 21:42 Última actualización: 2022-06-17 19:01

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Hito:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
1

Details

Make installer_cross to build standalone ruledit installer in Qt6-mode. This may mean also switching winbuild.sh default to be Qt6-mode (if not, we need to do it in a separate ticket anyway)

Ticket History (3/4 Histories)

2022-05-28 21:42 Updated by: cazfi
  • New Ticket "installer_cross: Build ruledit installer in Qt6-mode" created
2022-06-09 09:57 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
Comentario

Reply To cazfi

This may mean also switching winbuild.sh default to be Qt6-mode

It did

2022-06-17 19:01 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar